<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm-Up</comment>
    <elapsed>00:05:32</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Sprint Start</comment>
    <elapsed>00:07:45</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Bring It Back</comment>
    <elapsed>00:08:10</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>More Effort</comment>
    <elapsed>00:09:42</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Up Another Notch</comment>
    <elapsed>00:12:13</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Big Push</comment>
    <elapsed>00:13:14</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:14:15</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:15:41</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:15:56</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:16:27</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Stand</comment>
    <elapsed>00:21:50</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:22:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:25:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:27:44</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:29:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:31:41</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Stand</comment>
    <elapsed>00:32:56</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:33:13</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Your Turn</comment>
    <elapsed>00:34:00</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Swap Off</comment>
    <elapsed>00:34:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Your Turn</comment>
    <elapsed>00:34:35</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Swap Off</comment>
    <elapsed>00:35:43</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Stand</comment>
    <elapsed>00:37:34</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:38:12</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:39:39</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Race Finale</comment>
    <elapsed>00:41:41</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Stand</comment>
    <elapsed>00:42:50</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:43:35</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:45:41</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Threshold</comment>
    <elapsed>00:47:42</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Stand</comment>
    <elapsed>00:50:06</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:50:32</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:53:44</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:57:39</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:58:19</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:58:39</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:59:19</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:59:39</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:00:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:00:39</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:01:21</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:01:42</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:02:22</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:02:43</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:03:31</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:05:32</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:06:03</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:06:34</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:07:05</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:07:35</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:08:08</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:08:38</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:09:10</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:09:40</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:10:11</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:10:41</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:11:15</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:13:15</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:13:37</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:14:18</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:14:39</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:15:19</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:15:40</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:16:20</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:16:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:17:23</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:17:44</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:18:25</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:18:45</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>01:22:33</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:26:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>01:27:29</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:31:29</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>01:32:29</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Warm-Down</comment>
    <elapsed>01:36:50</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:44:27</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>